p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1750px;;}
#But2 {display:block;overflow:hidden;position:absolute;left:360px;top:1433px;width:159px;height:35px;z-index:2;background:url('./buttons/pye-r-g1--g_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-1px;top:1507px;width:962px;height:243px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pye-r-g1--g_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pye-r-g1--g_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:5;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:7;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:8;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:9;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:10;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:11;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:12;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:13;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:79px;top:36px;width:768px;height:75px;z-index:14;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:79px;top:111px;width:711px;height:300px;z-index:15;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1200px;height:899px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:256px;top:320px;width:379px;height:284px;z-index:16;min-width:379px;}
#Img1Inner {position: absolute;width:379px;height:284px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1200px;height:898px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:40px;top:320px;width:199px;height:149px;z-index:17;min-width:199px;}
#Img2Inner {position: absolute;width:199px;height:149px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1200px;height:900px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:655px;top:320px;width:180px;height:135px;z-index:18;min-width:180px;}
#Img3Inner {position: absolute;width:180px;height:135px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1000px;height:749px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:256px;top:632px;width:379px;height:284px;z-index:19;min-width:379px;}
#Img4Inner {position: absolute;width:379px;height:284px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:1200px;height:674px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:256px;top:945px;width:379px;height:213px;z-index:20;min-width:379px;}
#Img5Inner {position: absolute;width:379px;height:213px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:40px;top:492px;width:199px;height:112px;z-index:21;min-width:199px;}
#Img6Inner {position: absolute;width:199px;height:112px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1819px;top:519px;width:525px;height:482px;z-index:22;min-width:525px;}
#Img7Inner {position: absolute;width:525px;height:482px;border:0px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:1200px;height:1103px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:40px;top:632px;width:199px;height:183px;z-index:23;min-width:199px;}
#Img8Inner {position: absolute;width:199px;height:183px;border:0px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:1200px;height:677px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:655px;top:480px;width:216px;height:122px;z-index:24;min-width:216px;}
#Img9Inner {position: absolute;width:216px;height:122px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:655px;top:632px;width:215px;height:121px;z-index:25;min-width:215px;}
#Img10Inner {position: absolute;width:215px;height:121px;border:0px;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:1000px;height:562px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:655px;top:772px;width:215px;height:121px;z-index:26;min-width:215px;}
#Img11Inner {position: absolute;width:215px;height:121px;border:0px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:655px;top:917px;width:215px;height:121px;z-index:27;min-width:215px;}
#Img12Inner {position: absolute;width:215px;height:121px;border:0px;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:40px;top:840px;width:199px;height:112px;z-index:28;min-width:199px;}
#Img13Inner {position: absolute;width:199px;height:112px;border:0px;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:1200px;height:898px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:40px;top:984px;width:199px;height:149px;z-index:29;min-width:199px;}
#Img14Inner {position: absolute;width:199px;height:149px;border:0px;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:1200px;height:676px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:655px;top:1061px;width:284px;height:160px;z-index:30;min-width:284px;}
#Img15Inner {position: absolute;width:284px;height:160px;border:0px;}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position: absolute;width:1200px;height:676px;border:0px;overflow:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:40px;top:1294px;width:195px;height:110px;z-index:31;min-width:195px;}
#Img16Inner {position: absolute;width:195px;height:110px;border:0px;}
#Img17PopUp {display:none;overflow:hidden;z-index:999}
#Img17PopUpInner {position: absolute;width:1200px;height:674px;border:0px;overflow:hidden;}
#Img17 {display:block;overflow:hidden;position:absolute;left:256px;top:1192px;width:377px;height:212px;z-index:32;min-width:377px;}
#Img17Inner {position: absolute;width:377px;height:212px;border:0px;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position: absolute;width:1200px;height:676px;border:0px;overflow:hidden;}
#Img18 {display:block;overflow:hidden;position:absolute;left:655px;top:1244px;width:284px;height:160px;z-index:33;min-width:284px;}
#Img18Inner {position: absolute;width:284px;height:160px;border:0px;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:40px;top:1163px;width:199px;height:112px;z-index:34;min-width:199px;}
#Img19Inner {position: absolute;width:199px;height:112px;border:0px;}
#Label1{display:none;overflow:hidden;position:absolute;left:105px;top:372px;width:750px;height:110px;z-index:35;white-space:normal;}
